<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.0" xmlns="http://www.scei.co.jp/bn/2002/">

	<SCRIPT id="main"	src="../../../amx/link_00"	type="binary/small" />
	<SCRIPT id="focus"	src="../../../amx/parts/focus"		type="binary/small" />

	<!-- 定型メッセージ　****************************************************** -->
	<TEXT id="now_loading"	group="fix_text" value="画像読み込み中です・・" />
	<TEXT id="err_loading" group="fix_text" value="画像読み込みが出来ませんでした" />

	<IMG id="panel" src="../../images/bg_screen_f6_01.tm2" />
	<IMG id="shadow" src="../../images/title_shadow_04.tm2" />
	<FONT id="cpt_font" group="caption" size="14" color="255/255/255" />

	<!-- 編集領域／開始*********************************************************** -->
	<!-- 紹介画像（２～６枚まで）-->
	<IMG id="info_01" group="titleinfo" src="image/title_info_01.tm2" />
	<!-- 編集領域／終了　********************************************************* -->

	<!-- 編集領域／開始　********************************************************* -->
	<!-- 紹介文表題（１０文字以内）-->
	<TEXT id="cpt_01" group="caption" value="タイトル紹介" />
	<!-- 編集領域／終了　********************************************************* -->
	
	<FONT id="infomation"  group="titleinfo" size="14" color="255/255/255" />

	<!-- 編集領域／開始*&quot;PlayStation 2&quot; the Best &quot;PS one&quot; books &quot;PSP&quot;*® -->
	<!-- 紹介文(１行１６文字まで、最大８行、１２４文字以内 -->
	<TEXTAREA id="info_01" group="titleinfo">
		<LINE>グランド・セフト・オート・バイス</LINE>
		<LINE>シティの外伝が登場！前作には7つ</LINE>
		<LINE>のマルチプレイモードが搭載されて</LINE>
		<LINE>いたが、本作はなんと10種類のマ</LINE>
		<LINE>ルチプレイモードを用意。アドホッ</LINE>
		<LINE>クモードに対応し、最大6人同時に</LINE>
		<LINE>遊ぶことが可能。白熱した対戦・協</LINE>
		<LINE>力プレイを楽しむことができる。</LINE>
	</TEXTAREA>

	<!-- 編集領域／終了　************************************************************ -->

	<!-- リンク先 -->
	<LINK id="link_back"   group="menu_item" href="hot.xml" />
	
</RESOURCE>
